Subject: Re: Linux UDP Implementation

From: Andi Kleen <[email-masked]>
Date: Sat, 2 Sep 2006 13:42:21 +0200

> It seems that the implementation (at code level) does not match with the 
> actual behaviour. I would like to seek expertise on clarifying my 
> understanding in UDP implementation so that this phenomenon can be 
> explained.

How about you just add some printks or use a tool like systemtap to instrument
the code path?  That should give some insights what is actually going on.

-Andi

-- 
VGER BF report: U 0.473534